/**
 * @file
 * Form Styling
 */


.form-item { /* Wrapper for a form element (or group of form elements) and its label */
  margin: 1.5em 0;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error { /* Highlight the form elements that caused a form submission error */
  border: 1px solid #c00;
}

.form-item label { /* The label for a form element */
  display: block;
  font-weight: bold;
}

.form-item label.option { /* The label for a radio button or checkbox */
  display: inline;
  font-weight: normal;
}

.form-required { /* The part of the label that indicates a required field */
  color: #c00;
}

.form-item .description { /* The descriptive help text (separate from the label) */
  font-size: 0.85em;
}

.form-checkboxes .form-item,
.form-radios .form-item { /* Pack groups of checkboxes and radio buttons closer together */
  margin: 0; /* Drupal core uses "0.4em 0" */
}

.form-submit { /* The submit button */
}

.container-inline div,
.container-inline label { /* Inline labels and form divs */
  display: inline;
}

.tips { /* Tips for Drupal's input formats */
}

a.button { /* Buttons used by contrib modules like Media */
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

/*
 * Password confirmation
 */

.password-parent,
.confirm-parent {
  margin: 0;
}

/*
 * Search (search-block-form.tpl.php)
 */

#block-search-form { /* Wrapper for the search form */
}

/*
 * Drupal's default login form block
 */

#user-login-form {
  text-align: left; /* LTR */
}

/*
 * OpenID
 *
 * The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

#user-login-form ul { /* OpenID creates a new ul above the login form's links. */
  margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}

html.js #user-login-form li.openid-link,
#user-login-form li.openid-link { /* The "Log in using OpenID" link. */
  margin-top: 1.5em;
  margin-left: -20px; /* LTR */ /* Un-do some of the padding on the ul list. */
}

#user-login-form li.user-link { /* The "Cancel OpenID login" link. */
  margin-top: 1.5em;
}

#user-login ul {
  margin: 1.5em 0;
}

/*
 * Drupal admin tables
 *
 * We overrode these styles in normalize.css, but restore them for the admin
 * section of the site.
 */

form th {
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #ccc;
}

form tbody {
  border-top: 1px solid #ccc;
}

form tr.even {
  background-color: #fff;
}

form table .item-list ul {
  margin: 0;
}

.lt-ie8 tr.even th,
.lt-ie8 tr.even td,
.lt-ie8 tr.odd th,
.lt-ie8 tr.odd td {
  border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
}

/*
 * Drupal core wrongly puts this in system.menus.css. Since we override that, add it back.
 */

td.menu-disabled {
  background: #ccc;
}


/**
 * 11  === WEBFORMS ===  
 
 
input[type="submit"].form-submit {background-color:rgb(88, 182, 220);padding:0.25em 0.75em;cursor:pointer;border:none;outline:none} 
*/
 
.node-wrapper   input[type="submit"].form-submit    {font-weight:bold;text-decoration:none;
	font-size:1.25em;
	display:block;
	border-radius:0;
	outline:0;
	background:#dd6ea4;
	border: 2px solid #d0007b;
	box-shadow:1px 0px 1px #d0007b,
	0px 1px 1px #d0007b,
	2px 1px 1px #d0007b,
	1px 2px 1px #d0007b,
	3px 2px 1px #d0007b,
	2px 3px 1px #d0007b,
	4px 3px 1px #d0007b,
	3px 4px 1px #d0007b,
	5px 4px 1px #d0007b,
	4px 5px 1px #d0007b,
	6px 5px 1px #d0007b,
	6px 5px 3px 3px #ccd0c1;
	color:white;
	/*/white-space:nowrap;/*/
	padding:6px 9px 3px 9px;
	line-height:1.2;
	position:relative;
	top:-5px;top:0px;
	text-decoration:none;
	margin-right:6px;
	margin-left:0px
}
input[type="submit"].form-submit:hover  ,
input[type="submit"].form-submit:focus   {
	color:white;text-decoration:none;
	background:#rgba(88, 182, 220, 1);cursor:pointer
}
.node-wrapper input[type="submit"].form-submit:active   {text-decoration:none;
		box-shadow:1px 0px 1px #d0007b,
	0px 1px 1px #d0007b,
	2px 1px 1px #d0007b,
	1px 2px 1px #d0007b,
	3px 2px 1px #d0007b;
	-webkit-transform:translate(3px, 3px);
	-moz-transform:translate(3px, 3px);
	-ms-transform:translate(3px, 3px);
	-o-transform:translate(3px, 3px);
	transform:translate(3px, 3px)
}
	

.node-wrapper input[type="submit"].form-submit:after   {
	content:"";
	position:absolute;
	top:0;
	left:0;
	right:-5px;
	bottom:-5px
}
.node-wrapper input[type="submit"].form-submit:active:after     {
	top:-3px;
	left:-3px;
	right:-2px;
	bottom:-2px
}


.webform-client-form  {background-color:#F7F7F7;padding: 1px 10px;margin-bottom:10px}


.form-item  label.option  {font-weight:normal}